* { margin: 0; outline: 0; }

body, html { height: 100%; }

body {
	font-size: 14px;
	line-height: 22px;
	font-family: arial, sans-serif;
	color: #828282;
	background: url(images/body.png) repeat 0 0;
	min-width: 980px;
}

/*font-family: 'Ubuntu', sans-serif;*/

a { color: red; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }
a.view { background: url(images/bullet.png) no-repeat 0 10px; padding-left: 8px; font-size: 10px; float: right;  }

article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.shell  { width: 980px; margin: 0 auto; }

.top-nav .shell { position: relative; }
.top-nav { background: #000000; height: 59px;  margin:0 auto;}
.top-nav ul { list-style: none; list-style-position: outside; font-family: 'Ubuntu', sans-serif; font-size: 16px; text-transform: uppercase; line-height: 58px; font-weight: 700; }
.top-nav ul li { float: left; padding: 0 0 0 0; border-right: 1px solid #c7b299;  }
.top-nav ul li.active  { border-right: 0;  }
.top-nav ul li a { color: #c7b299; float: left; padding: 0 30px; text-shadow: rgba(0,0,0,0.8) 0px 1px 0px; }
.top-nav ul li span { float: left; }
.top-nav ul li a:hover,
.top-nav ul li.active a { color: #000000; text-decoration: none; background: #c7b299; }
.top-nav ul li.active a { background: #c7b299 url(images/active-nav-border.png) no-repeat right 0; }
.top-nav ul li.active span { background: url(images/active-nav-border.png) no-repeat 0 0; padding-left: 2px; }
.top-nav span.top-nav-shadow { background: url(images/top-nav-shadow.png) no-repeat 0 0; width: 959px; height: 7px; position: absolute; top: 59px; left: 50%; margin-left: -480px; }
.top-nav a.nav-btn { display: none; } 
#header { background: url(images/header.png) repeat-x 0 0; height: 285px; }

.header-inner { position: relative;  }

.header-left { width: 360px; height: 290px; margin-left: 0px; position: absolute; padding-top: 30px; }
.header-left #badges { width: 360px; font-size: 0; height: 134px; line-height: 0; margin:0 auto; text-indent: -4000px; background: url(images/badges.png) no-repeat 0 0; background-position:center center; }
.header-left #logo { width: 360px; font-size: 0; line-height: 0; }
.header-left #logo a { height: 180px; background: url(images/logo.png) no-repeat 0 0; text-indent: -4000px; display: block; }

.header-right { width: 615px; height: 360px; right: 10px; position: absolute; z-index: 999; }
.header-right #headerImage { width: 490px; height: 355px; background: url(images/slider.png) no-repeat 0 0; margin:auto; display: block; float: left; padding: 0px; margin-top: 20px; }
.header-right #headerImage img { width: 452px; height: 310px; margin-left:28px; margin-top: 22px; display: block; border:1px solid #777777; z-index: 9999; }
.header-right #logo1 { width: 125px; height: 300px; background: url(images/logo1.png) no-repeat 0 0; float: right; margin-top: 50px; background-position: center center; }

.main { padding: 66px 0 5px; position: relative; height: 100%; }
.main span.shadow-top { background: url(images/main-shadow.png) repeat-x 0 0;  top: 0; left: 0; position: absolute; width: 100%;  height: 46px; z-index: 20; display: block;  }
.main h2 { font-size: 28px; color: #2d2d2d; line-height: 28px; font-family: 'Ubuntu', sans-serif; font-weight: 500; padding-bottom: 12px; }
.main h3 { font-size: 20px; color: #2d2d2d; line-height: 22px; font-family: 'Ubuntu', sans-serif; font-weight: 500; padding-bottom: 8px; }
.main section { background: url(images/section-shadow.png) no-repeat 0 bottom; padding-top: 40px; padding-bottom: 23px; }
.main section:last-of-type { background: transparent; }

.main .testimonial { text-align: center; padding-right: 88px; padding-left: 88px; }
.main .testimonial p { padding-bottom: 10px; }
.main .testimonial p strong { font-size: 28px; font-family: georgia, serif; position: relative; top: 10px; left: -5px; }

.main .content { width: 980px; float: left; }
.main .content ul { list-style: none; list-style-position: outside; padding-top: 8px;  }
.main .content ul li { padding-left: 8px; background: url(images/bullet.png) no-repeat 0 9px; padding-bottom: 5px; }
.main .content ul li a { text-decoration: underline; }
.main .content ul li a:hover { text-decoration: none; }
.main .content img.alignleft { margin-right: 22px; }
.main .content .cnt { overflow: hidden; height: 100%; margin-bottom: 40px;}
.main section.blog { padding-bottom: 30px; }

.formWrapper { display: block; width:100%; min-height:600px; margin-left: 0 auto; margin-right: 0 auto; margin-top: 25px; position:relative; overflow: hidden; height: 100%; }
.myform{ margin:0 auto ; width: 450px; padding: 14px; position: relative; margin-bottom: 25px; }
.radioWrapper{ margin:0px 0px 0px 0px; color:#000; }
.recaptchaWarpper { line-height: 0px !important; }
.formError{ font-weight: bold; color: red; margin-left: 15px !important; padding-left:10px; position: relative; width: 100% !important; }

#stylized{ border:solid 2px #000; background:#c7b299; }
#stylized h1 { font-size:14px; font-weight:bold; margin-bottom:8px; color:#000; }
#stylized h4 { font-size:20px; font-weight:bold; margin-bottom:8px; color:#000;  text-align: center; }
#stylized h3 { font-size:16px; font-weight:bold; margin-bottom:8px; color:#000; }
#stylized p{ font-size:11px; color:#000; margin-bottom:20px; border-bottom:solid 1px #000; padding-bottom:10px; }
#stylized label{ display:block; font-weight:bold; text-align:right; width:100px; float:left; color:#000; }
#stylized textarea { float:left; font-size:12px; padding:4px 2px; border:solid 1px #000; width:300px; margin:2px 0 20px 10px; resize:vertical; }
#stylized input { float:left; font-size:12px; padding:4px 2px; border:solid 1px #000; width:300px; margin:2px 0 20px 10px; }
#stylized div { float:left; width:300px; margin-left:3px; }
#stylized input[type="radio"] {	width:20px;	padding:0; margin:0px 0px 0px 10px; }
#stylized button { clear:both; margin-left:150px; margin-top:5px; width:125px; height:31px; background:#000; text-align:center; line-height:31px; color:#c7b299; font-size:11px; font-weight:bold; }

html, body { height: 100%; }
#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -286px; }
#footer, #footer-push { height: 231px; }
#footer span.shadow-bottom { background: url(images/main-shadow-bottom.png) repeat-x 0 0;  top: -46px; left: 0; position: absolute; width: 100%; height: 46px; z-index: 20; display: block;  }

#footer { border-top: 1px solid #fff; position: relative; height: 54px; }
.footer-cols { background: url(images/footer-cols.png) repeat-x 0 0; padding: 26px 0; }
.footer-cols .col { float: left; width: 226px; padding-right: 24px; }
.footer-cols .col.last { padding-right: 0; }
.footer-cols h3 { color: #fff; text-shadow: rgba(0,0,0,0.6) 0px 1px 2px; font-size: 21px; line-height: 28px; font-family: 'Ubuntu', sans-serif; font-weight: 500; padding-bottom: 12px; }
.footer-cols h3 a { color: #fff; text-shadow: rgba(0,0,0,0.6) 0px 1px 2px; }
.footer-cols h3 a:hover { text-decoration: none; color: #bdbdbd;  }
.footer-cols p { color: #fff; }
.footer-cols p a { color: #fff; }
.footer-cols ul { list-style: none; list-style-position: outside; }
.footer-cols ul li { color: #fff; padding-bottom: 6px; padding-left: 9px; background: url(images/bullet-footer-col.png) no-repeat 0 8px; }
.footer-cols ul li a { color: #fff; }

.footer-bottom { background: #000000; height: 14px; padding: 22px 0 18px 0; }
.footer-nav { float: left; font-size: 11px; line-height: 11px;  }
.footer-nav ul { list-style: none; list-style-position: outside; }
.footer-nav ul li { float: left; padding: 0 10px; background: url(images/footer-nav-border.png) no-repeat 0 0; }
.footer-nav ul li.first { background: transparent; padding-left: 0;  }
.footer-nav ul a { color: #ffffff; }
.footer-nav ul a:hover {  color: #c7b299; text-decoration: underline; }
.footer-bottom p.copy { float: right; color: #ffffff; font-size:11px; line-height: 11px; }
.footer-bottom p.copy span  { padding: 0 9px; }
.footer-bottom p.copy a { color: #ffffff; text-decoration: underline; }
.footer-bottom p.copy a:hover { color: #c7b299; text-decoration: none; }

.footer-left { float:left; width:45%; }
.footer-right { float:right; width:55%; }
.footer-links { width: 300px;float: left; }
.footer-social { width: 205px;float: right;margin-top: -8px; }

#memberAreaOff { display: none; }
#memberAreaOn { display: block; }

.spacer { height: 10px; width: 100% !important; }

#joinForm { width: 100%; padding: 0px; margin: 0 auto; margin-bottom: 60px !important; }
.formHeader { font-weight: bold; width: 100%; text-indent: 40px; color: #fff; background: #666; padding: 5px 0px; margin-top: 20px; margin-left:auto; margin-right:auto; }
.formField { width: 600px;	margin: 8px auto; }

#step2 label { display: inline-block; text-align: right; font-weight: bold; width: 80px; vertical-align: top; }
#step3 label { display: inline-block; text-align: right; font-weight: bold; width: 120px; vertical-align: top; }
#step4 label { display: inline-block; text-align: right; font-weight: bold; width: 200px; vertical-align: top; }
#step5 label { display: inline-block; text-align: right; font-weight: bold; width: 200px; vertical-align: top; }
#step6 label { display: inline-block; text-align: right; font-weight: bold; width: 200px; vertical-align: top; }

#cartHeaderMini { display: none; }

.item { position: relative; width: 97%; border: 1px solid; padding: 10px; margin: 10px 0px; min-height: 105px; display: inline-block; }
.itemImage { float: left; width: 160px; margin: auto 0; }
.itemDetails { float: left;	width: 60%; }
.itemInfo { position: absolute;	float: right; width: 20%; bottom: 5px; right: 5px; }
.itemtitle { font-weight: bold; font-size: 14px; margin-bottom: 5px; color: #F90; }

#itemQty{ margin-top: 5px; }
#itemPrice { margin-top: 5px; }
#itemTotal { margin-top: 5px; }

.buttons { text-align:center; margin: 0 auto; margin-bottom: 30px; z-index: 999; }

#formError { font-weight: bold; color: #F00; }

#reqText { width: 600px; font-weight: bold; color: #00C; text-align: right;	}
.reqField { font-weight: bold; font-size: 18px; color: #00C; text-align: right; vertical-align: top; }

#memberMaint { text-align:center; margin-top:40px; }
#memberMaintImg { background: url(/images/maintenance.png) no-repeat 0 bottom; padding-top: 40px; width:412px; height:215px; margin-left: auto !important; margin-right: auto !important; }


/* #Media Queries
================================================== */

/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
	body { min-width: 768px; }
	.shell { max-width: 768px; }
	
	.top-nav { height: 49px; }
	.top-nav span.top-nav-shadow { display: none; }
	.top-nav ul { font-size: 14px;  -webkit-padding-start:10px; }
	.top-nav ul li a { color: #c7b299; float: left; padding: 0 20px; height: 49px; }
	.top-nav ul li.last a { padding-right: 34px; } 
	.top-nav ul li.active { height: 48px; }

	#header { background: url(images/header-tablet.png) repeat-x 0 0; height: 207px; }
	.header-inner { width: 728px;  padding: 0 3px; margin:0 auto;}
	
	.header-left { width: 275px !important; height: 207px !important; margin-left: 0px; position: absolute; padding-top: 0px; }
	.header-left #badges { width: 275px !important; height: 122px !important; margin:0 auto; background: url(images/badges-tablet.png) no-repeat 0 0; background-position:center center; }
	.header-left #logo { width: 275px !important; font-size: 0; line-height: 0; }
	.header-left #logo a { height: 103px; background: url(images/logo-tablet.png) no-repeat 0 0; text-indent: -4000px; display: block; }
	
	.header-right { width: 460px !important; height: 265px !important; right: 0px; position: absolute; }
	.header-right #headerImage { width: 360px !important; height: 265px !important; background: url(images/slider-tablet.png) no-repeat 0 0; margin:auto; display: block; float: left; padding: 0px; margin-top: 20px; }
	.header-right #headerImage img { width: 334px !important; height: 243px !important; margin-left:14px; margin-top: 9px; display: block; border:1px solid #777777;}
	.header-right #logo1 { width: 100px !important; height: 265px !important; background: url(images/logo1-tablet.png) no-repeat 0 0; float: right; margin-top: 40px; }

	.container { padding: 0 20px; width: 728px; }
	
	.main .content { width: 100%; float: none; display: block; padding-bottom: 40px; }
	
	.formWrapper { display: block; width:740px; min-height:600px; margin-left: auto; margin-right: auto; position:relative; overflow: hidden; height: 100%; }
	.myform{ margin:0 auto ; width: 450px; padding: 14px; position: relative; margin-right: 25px;}
	.radioWrapper{ margin:0px 0px 0px 0px; color:#000; }
	.recaptchaWarpper { line-height: 0px !important; }
	.formError{ font-weight: bold; color: red; margin-left: 15px !important; padding-left: 10px; position: relative; width: 100% !important; }
	
	#stylized{ border:solid 2px #000; background:#c7b299; }
	#stylized h1 { font-size:14px; font-weight:bold; margin-bottom:8px; color:#000; }
	#stylized h4 { font-size:20px; font-weight:bold; margin-bottom:8px; color:#000;  text-align: center; }
	#stylized h3 { font-size:16px; font-weight:bold; margin-bottom:8px; color:#000; }
	#stylized p{ font-size:11px; color:#000; margin-bottom:20px; border-bottom:solid 1px #000; padding-bottom:10px; }
	#stylized label{ display:block; font-weight:bold; text-align:right; width:100px; float:left; color:#000; }
	#stylized textarea { float:left; font-size:12px; padding:4px 2px; border:solid 1px #aacfe4; width:300px; margin:2px 0 20px 10px; resize:vertical; }
	#stylized input { float:left; font-size:12px; padding:4px 2px; border:solid 1px #aacfe4; width:300px; margin:2px 0 20px 10px; }
	#stylized div { float:left; width:300px; margin-left:3px; }
	#stylized input[type="radio"] {	width:20px;	padding:0; margin:0px 0px 0px 10px; }
	#stylized button { clear:both; margin-left:150px; margin-top:5px; width:125px; height:31px; background:#000; text-align:center; line-height:31px; color:#c7b299; font-size:11px; font-weight:bold; }

	.footer-cols .shell { padding-left: 20px; padding-right: 20px; width: 728px; }
	.footer-cols .col { width: 166px; padding-right: 20px; }
	.footer-cols .col.last { padding-right: 0; }
	.footer-bottom { height: 48px; line-height: 17px; }
	.footer-bottom .footer-nav { float: none; display: block; padding-bottom: 16px; }
	.footer-bottom  p.copy { float: none; display: block; clear: both; }
	.footer-bottom .shell { padding-left: 20px; width: 748px; }
	#footer-push { height: 197px; }
	
	.footer-left { width:60%; }
	.footer-right { width:40%; float:right; }
	.footer-links { float: right; height:30px; }
	.footer-social { float: none;margin: 0 auto 0 auto; }
		
	#memberAreaOff { display: none; }
	#memberAreaOn { display: block; }
}

	
@media only screen and ( max-width: 767px) { 
	body { min-width: 320px;}
	.shell { max-width: 100%; }
	.main { padding-top: 220px !important; margin-top: 0; }
	a.view { background: url(images/bullet.png) no-repeat 0 8px; padding-left: 8px; font-size: 10px; float: right;  }
	
	.top-nav { position: relative; z-index: 1001; background: #ffffff; height: 48px; margin: 2px; border: 1px solid #c7b299; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
	.top-nav span.top-nav-shadow { display: none; }
	.top-nav ul { display: none;  font-size: 14px; position: absolute; width: 100%; top: 46px; left: -1px; line-height: 24px; padding: 0 0px 0px 0px; background: #fcfcff; border: 1px solid #c7b299; border-top: 0; 
		border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -o-border-radius: 0 0 5px 5px; }
	.top-nav ul li.active a { display: block; float: none; background: none; }
	.top-nav ul li.active span { display: block; float: none; background: none; }
	.top-nav ul li { display: block; float: none;  padding: 15px 20px 15px 20px;  background: url(images/tablet-section-shadow.png) no-repeat center top; background: #c7b299;}
	.top-nav ul li a { display: block; float: none; color:#FFF; padding: 0 0 0 0; }
	.top-nav ul li span { float: none; }
	.top-nav ul li a:hover { display: block; float: none; background: none; }
	.top-nav ul li.last a { float: none; display: block;  padding-right: 0; }
	.top-nav ul li.last {  padding-bottom: 10px }
	.top-nav a.nav-btn { width: 100%;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  height: 48px; display: block; color: #c7b299; background: #000000; font-size: 14px; line-height: 48px; font-family: 'Ubuntu',sans-serif; font-weight: 700; padding-left: 20px;  }  
	.top-nav a.nav-btn:hover { text-decoration: none; }
	.top-nav a.nav-btn span { background: url(images/nav-arr@2x.png) no-repeat center 20px; width: 40px; height: 48px; display: block; position: absolute; top: 0px; right: 0; z-index: 2000;}
	.top-nav a.nav-btn span.active { background: url(images/nav-arr-active.png) no-repeat center 20px; }
	.top-nav ul li.first  { display: block; }

	#header { background: url(images/header-@2x.png) repeat-x 0 0; height: 207px; }
	.header-inner { width: 97%;  padding: 0 3px; margin:0 auto; position: relative; }
	
	.header-left { width: 320px !important; height: 207px !important; margin: 0 auto; position: relative; padding-top: 10px; }
	.header-left #badges { width: 100% !important; height: 122px !important; margin:0 auto; background: url(images/badges-@2x.png) no-repeat 0 0; background-position:center center; }
	.header-left #logo { width: 100% !important; font-size: 0; line-height: 0; margin:0 auto; position: relative; }
	.header-left #logo a { height: 103px; background: url(images/logo-@2x.png) no-repeat 0 0; text-indent: -4000px; display: block; margin:0 auto; position: relative; }
	
	.header-right { width: 320px !important; height: 250px !important; margin: 0 auto; position: relative; }
	.header-right #headerImage { width: 250px !important; height: 250px !important; background: url(images/slider-mobile.png) no-repeat 0 0; padding: 0px; margin-top: 20px; }
	.header-right #headerImage img { width: 220px !important; height: 170px !important; display: block; border:1px solid #777777; position: relative; margin-left: 15px; margin-top: 14px; }
	.header-right #logo1 { width: 70px !important; height: 250px !important; background: url(images/logo1-@2x.png) no-repeat center 0; position: relative; }

	.container { padding: 20px 10px 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

	.main .testimonial { padding-left: 0; padding-right: 0; }
	.main span.shadow-top { top: 0px; left: 0; }
	.main section { background: url(images/mobile-section-shadow.png) no-repeat center bottom  !important; }
	.main section.blog { background: transparent  !important; padding-bottom: 0; }
		
	.main .content { width: 100%; float: none; display: block; padding-bottom: 40px; }
	.main .content .cnt { width: 100%; }
	.main .content .cnt iframe { width: 320px; height: 262px; }
	
	.main .content img.alignleft { margin-right: 8px; float: none; display: block; margin: 0 auto 30px auto;  }
	.main .content p { font-size: 11px; line-height: 18px; }
	.main .content ul li { font-size: 11px; padding-bottom: 0; line-height: 18px;  }
	.main .content ul li { background-position: 0 7px !important; display: block; }

	.formWrapper { display: block; width:100%; min-height:600px; position:relative; overflow: hidden; height: 100%; }
	
	.myform{ margin: auto; width: 300px; padding: 2px; position: relative; margin-bottom: 25px;}
	.contactImage { display:none }
	.formError{ font-weight: bold; color: red; position: relative; margin-left: 0px !important; }
	.recaptchaWarpper { margin-left: -12px !important; }

	#stylized label{ display:block; font-weight:bold; text-align:left; width:260px; float:left; color:#fffff; }
	#stylized textarea { float:left; font-size:12px; padding:4px 2px; border:solid 1px #aacfe4; width:280px; margin:2px 0 20px 10px; resize:vertical; }
	#stylized input { float:left; font-size:12px; padding:4px 2px; border:solid 1px #aacfe4; width:260px; margin:2px 0 20px 10px; }
	#stylized div { float:left; width:299px; margin-left:3px; }
	#stylized input[type="radio"] {	width:20px;	padding:0; margin:0px 0px 0px 10px; }
	#stylized button { clear:both; margin-left: 75px; margin-top:5px; width:125px; height:31px; background:#000; text-align:center; line-height:31px; color:#c7b299; font-size:11px; font-weight:bold; }

	.footer-cols .shell { padding-left: 20px; padding-right: 20px; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	.footer-cols .col { width: 100%; display: block; padding-right: 0;  }
	.footer-cols .col ul li { padding-right: 0; }
	.footer-cols .col .col-cnt { display: none; }
	.footer-cols .col.last { padding-right: 0; }
	.footer-bottom { height: 58px; line-height: 17px; }
	.footer-bottom .footer-nav { float: none; display: block; padding-bottom: 16px; font-size: 10px; }
	.footer-bottom .footer-nav ul li { padding: 0 2px 0 4px; float: none; display: inline; background-position: 0 2px; }
	.footer-bottom p.copy { float: right; color: #ffffff; font-size:11px; line-height: 11px; }
	.footer-bottom p.copy span  { padding: 0 9px; }
	.footer-bottom p.copy a { color: #ffffff; text-decoration: underline; }
	.footer-bottom p.copy a:hover { color: #c7b299; text-decoration: none; }
	.footer-bottom .shell { width: 100%; }
	
	.footer-left { width:100%; float:none; text-align:center; }
	.footer-right { width:100%; float:none; }
	.footer-links { float: none; height:30px; margin: -10px auto 0 auto; }
	.footer-social { float: none;margin: 0 auto 0 auto; }
	
	#memberAreaOff { display: none; }
	#memberAreaOn { display: block; }
	
	#joinForm { width: 97% !important; }
	#timetable { width: 95% !important; }
	#step3 label { width: 90px !important; font-size: 12px; }
	#step4 label { width: 100px !important; font-size: 12px; }
	#step5 label { width: 30% !important; font-size: 11px; }
	#step6 .formField input[type=checkbox] { width: 10% !important; }
	#step6 .formField input[type=radio] { width: 10% !important; }
	
	#formError { font-size: 12px; line-height: 16px; }
	
	.formField { width: 100%; margin: 8px auto; }
	.formField input { width: 60% !important; }
	
	#payOptions td { display: block; width: 100%; }
	#payOptions label { width: 40% !important; display: block; left: 2px; text-align: left; }
	#payOptions input[type=text] { float: left; margin-left: 20px;}
	#payOptions select { float: left; margin-left: 20px; }
	
	#cartHeader { display: none; }
	#cartHeaderMini { display: table-row; }
	
	.item { position: relative; width: 95%; border: 1px solid; padding: 10px; margin: 10px 0px; min-height: 105px; display: inline-block; }
	.itemImage { clear: left; width: 100px; margin: auto 0; }
	.itemImage img { width: 100px; }
	.itemDetails { clear: left;	width: 100%; }
	.itemInfo { width: 50% !important; position: relative !important; margin-top: 10px; }
	
	.itemImg { display: block; }
	.itemImg img { width: 80px; }
	.itemDesc { display: block; }
	#summaryItems td { font-size: 10px; line-height: 14px; }
	#summaryItems th { font-size: 11px; line-height: 14px; }
	#summaryItems input[type=text] { font-size: 11px; line-height: 14px; width: 15px; }
	
	#memberMaintImg { background: url(/images/maintenanceSml.png) no-repeat 0 bottom; padding-top: 40px; width:240px; height:150px; margin-left: auto !important; margin-right: auto !important; }
}

/* iphone */
@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)  { 
	.main section, 	
	.main .cols .col, 
	.main .sidebar ul li { margin: 0 0 0 0; background: url(images/mobile-section-shadow@2x.png) no-repeat center bottom;  -webkit-background-size: 299px 14px; -moz-background-size: 299px 14px; background-size: 299px 14px; }
	
	.formWrapper { display: block; width:100%; min-height:600px; margin-left: auto; margin-right: auto; position:relative; overflow: hidden; height: 100%; }
	.myform{ float: left; margin: 0 0 0 0; width: 100%; padding: 2px; position: relative; }
	.formError{ width:100% font-weight: bold; color: red; margin-left: 0px !important; position: relative; font-size:11px !important; line-height: 14px !important; }
	.recaptchaWarpper { margin-left: -15px !important; }
	
	#joinForm { width: 98% !important; }
	#timetable { width: 85% !important; }
	#step3 label { width: 70px !important; font-size: 11px; }
	#step3 textarea { width: 60% !important; font-size: 11px; }
	#step4 label { width: 80px !important; font-size: 11px; }
	#step4 textarea { width: 55% !important; font-size: 11px; }
	#step5 label { width: 30% !important; font-size: 11px; }
	#step6 .formField input[type=checkbox] { width: 10% !important; }
	#step6 .formField input[type=radio] { width: 10% !important; }
	
	.item {  position: relative; width: 90%; }
	.itemInfo { width: 65% !important; position: relative !important; margin-top: 10px; }
	
	.footer-bottom p.copy { float:none; text-align:center; }
	.footer-bottom { height:65px; }
	.footer-left { width:100%; float:none; text-align:center; margin-left:-20px; }
	.footer-right { width:100%; }
	.footer-links { width: 100%; height:30px; text-align:center; }
	.footer-social { width: 100%; text-align:center; }
	
	#memberAreaOff { display: block; }
	#memberAreaOn { display: none; }
	
	#stylized label{ display:block; font-weight:bold; text-align:left; width:260px; float:left; color:#000; }
	#stylized textarea { float:left; font-size:12px; padding:4px 2px; border:solid 1px #000; width:260px; margin:2px 0 20px 10px; resize:vertical; }
	#stylized input { float:left; font-size:12px; padding:4px 2px; border:solid 1px #000; width:260px; margin:2px 0 20px 10px; }
	#stylized div { float:left; width:100%; margin-left:3px; }
	#stylized input[type="radio"] {	width:20px;	padding:0; margin:0px 0px 0px 10px; }
	#stylized button { clear:both; margin-left: 0 auto; margin-right: 0 auto; margin-top:5px; width:125px; height:31px; background:#000; text-align:center; line-height:31px; color:#c7b299; font-size:11px; font-weight:bold; }
}

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #528ecc;
	z-index: 1000;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
	cursor: pointer;
}
.button:active {
	position:relative;
	top:1px;
}